.ind-sub_nav .ind-sub_nav-menu li::before {
  background: url("//webapps-cdn-dev.esri.com/CDN/page-templates/industries/manufacturing-industry/assets/images/icons/Icon-Right-Arrow.svg");
}

.ind-sub_nav .ind-sub_nav-menu.is-active .ind-sub_nav-menu-title::after {
  background: url("//webapps-cdn-dev.esri.com/CDN/page-templates/industries/manufacturing-industry/assets/images/icons/solid-arrow-down-active.svg") 50% 50% no-repeat;
  background-size: contain;
  content: '';
  height: 12px;
  position: absolute;
  right: 20px;
  top: 30px;
  width: 15px;
}

@media (min-width: 980px) {
  .ind-case_study_resource-video img {
    width: 140% !important;
    max-width: 140% !important;
  }
}

@media (min-width: 1440px) {
  .ind-case_study_resource-video img {
    width: 100% !important;
    max-width: 100% !important;
  }
}

.ind-case_study_resource-video {
  min-height: auto;
}

@media (min-width: 1024px) {
  .ind-case_study_resource-details {
    margin-top: 40px;
  }
}

.ind-content_block-group .ind-group_icon {
  margin-bottom: 15px;
  width: 64px;
}

.ind-case_study_resource_text .ind-hero_seperator {
  margin: 15px auto;
}

@media (min-width: 462px) {
  .ind-case_study_resource_text .ind-hero_seperator {
    margin: 15px 0;
  }
}

.ind-start-block-content {
  border: thin solid #ccc;
}

.content-block-title {
  line-height: 3.6rem;
}

.ind-content-section .ind-interactive-image_content {
  padding: 0 20px;
}

.ind-hook_social-icons {
  width: 40%;
}

@media (min-width: 768px) {
  .ind-hook_social-icons {
    width: 20%;
  }
}

@media (min-width: 1024px) {
  .ind-hook_social-icons {
    width: 20%;
  }
}

@media (min-width: 1440px) {
  .ind-hook_social-icons {
    width: 20%;
  }
}
